This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 1105308 - Review Request: python-eliot - Opinionated python logging system
Review Request: python-eliot - Opinionated python logging system
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-05 16:19 EDT by Tom Prince
Modified: 2015-09-23 02:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tom Prince 2014-06-05 16:19:55 EDT
Spec URL: http://data.hybridcluster.net/fedora-scratch/python-eliot.spec
SRPM URL: http://data.hybridcluster.net/fedora-scratch/python-eliot-0.4.0-1.fc20.src.rpm
Description: Logging as Storytelling
Fedora Account System Username: tomprince

Eliot provides a structured logging and tracing system for Python that
generates log messages describing a forest of nested actions.  Actions start
and eventually finish, successfully or not.  Log messages thus tell a story:
what happened and what caused it.

F20 build: http://koji.fedoraproject.org/koji/taskinfo?taskID=6927622
F21 build: http://koji.fedoraproject.org/koji/taskinfo?taskID=6927624

Note You need to log in before you can comment on or make changes to this bug.